﻿
.tiles-wrap li {
 /* box-shadow: none;*/
}

.tiles-wrap a {

}

.tiles-wrap a span {
  position: absolute;
  bottom: 2px;
  left: 2px;
  right: 15px;
  display: block;
  color: #666666;
}

.tiles-wrap a b {
  font-size: 20px;
  line-height: 20px;
  color: #000000;
}

.tiles-wrap a:hover b {
  color: #4281f5;
}

#news{
	position:relative
}

/*.newsShare .addthis_sharing_toolbox .tiles-wrap a span {bottom:2px !important; color: #FFF; left:2px !important; right: 15px;}*/
